package sgc.portal.base.persistence;

import sgc.portal.base.util.EasyHashMap;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface OracleMapper {
    List<EasyHashMap<String, Object>> selectOracleDatabase();
    void saveOracleDatabase();
    void deleteOracleDatabase();
}

